@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	background:#eff0f1;
	min-width: 800px;
	min-height: 95vh;
	/*background-image:url(image/login-bg.jpg);*/
}

.container{
	margin-top: 0.3em;
	padding-top: 1em;
	padding-bottom: 0;
	background-image: url('../image/body-bg-admin.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 97vh;
	box-shadow: 1px 3px 30px 10px rgba(0,0,0,0.35);
}

.pn-header{
	background: rgba(59, 89, 152, 0.8) !important;
	text-align: center;
	padding: 0px;
	height: 269px;
	display: none;
}

.pn-header > .panel-body > h3{
	text-align: center;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
}

.pn-header > .panel-body > p {
	color: gold;
	font-size: 15px;
	font-weight: bold;
}

.main{
	margin:auto;
	display:block;
	background:#fafafb;
	width:73.2%;
	padding-top:0.27em;
	font-family: Arial,Helvetica,sans-serif;
}

.full-page{
	top: 0;
	left: 0;
	width:100%;
	background:rgba(0,0,0,.9);
	height:100%;
	z-index:200;
	display:none;
	position:fixed;
	font-size: 18px;
}

#cs-ct{
	margin-top: 50px;
}

.back_out{
	width:100%;
	background:rgba(0,0,0,.6);
	height:46.9em;
	z-index:99;
	display:none;
	position:fixed;
}

.back_over{
	width:100%;
	height:2em;
	background:url(../image/loading_icon.gif) center center;
	background-size:contain;
	background-repeat:no-repeat;
	z-index:100;
	display:none;
	position:fixed;
	margin:auto;
	margin-top:6em;
}

.banner{
	background-image:url(../image/bn.png);
	background-repeat:no-repeat;
	background-size:cover;
	width:99%;
	height:12em;
	display:block;
	margin:auto;
}

.ttdk{
	width:79%;
	height:2.8em;
	border-bottom:3px solid #99cbff;
	margin-left:0.4em;
}

.ttdktext{
	color: #0051a0;
/*	font-family: Arial,Helvetica,sans-serif;*/
	font-size: 16px;
	font-weight: bold;
	width:25%;
	float:left;
	margin-top:1.2em;
}

#form{
	background: rgba(255, 255, 255, 0.9);
	box-shadow: 1px 3px 30px 10px rgba(0,0,0,0.5);
	padding: 20px;
	width: 30vw;
	position: absolute;
	top: 210px;
	left: 35vw;
	display: none;
}

#form > .form-group > label{
	color: rgb(27, 26, 26);
	cursor: pointer;
}

#form > .form-header{
	border-bottom: 5px solid;
	border-bottom-color: rgba(59, 89, 152, 1);
	text-align: center;
	margin-bottom: 1em;
}

.pversion{
	margin: 0;
	padding: 0;
	text-align: right;
	font-size: 10px;
}

#spankothanhcong{
	padding: 0.55em;
	font-weight: bold;
	width: 100%;
	font-size: 15px;
	display: none;
}

#xacnhan{
	background-color: rgba(37, 63, 119, 0.7);
	width: 100%;
	margin-bottom: 15px;
	margin-top: 1em;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
}

.reset{
	height: 28px;
	background: rgba(255,51,0,0.8);
	border: none;
	border-radius: 2px;
	color: white;
	font-weight: bold;
	padding: 4px 8px;
	cursor: pointer;
	margin-left: .5em;
	margin-top: 1em;
}

@media all and (min-width:768px) and (max-width:1204px){
	.bod{
		font-size: 20px;
	}
}

@media all and (max-width:767px){
	.main{
		width: 100%;
	}

	.bod{
		font-size: 18px;
	}
	
	#form{
		width: 60vw;
	}
}